﻿@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
@media screen and (min-width: 769px) {
  .header .active {
    margin-top: -20px;
  }
  .header .navbar {
    height: 70px;
  }
  .header .navbar .container-fuild {
    height: 70px;
  }
  .header .navbar .container-fuild .nav_top {
    height: 70px;
  }
  .header .navbar .container-fuild .navbar_sty > ul {
    margin: 0;
    padding: 0;
    height: 100%;
  }
  .header .navbar .container-fuild .navbar_sty .nav_tab li {
    /*width: 100px; */
    padding: 0 20px;
    height: 70px;
  }
  .header .navbar .container-fuild .navbar_sty .nav_tab li a {
    height: 70px;
    line-height: 70px;
    padding: 0;
    text-align: center;
    color: #a9a9a9;
  }
  .header .navbar .container-fuild .navbar_sty .nav_tab li a .chooseT {
    width: 100%;
    height: 20px;
    margin-top: 25px;
    overflow: hidden;
  }
  .header .navbar .container-fuild .navbar_sty .nav_tab li a .chooseT .text {
    width: 100%;
    height: 40px;
    transition: all .25s;
  }
  .header .navbar .container-fuild .navbar_sty .nav_tab li a .chooseT .text p {
    width: 100%;
    height: 20px;
    line-height: 20px;
    margin: 0;
  }
  .header .navbar .container-fuild .navbar_sty .nav_tab li a .chooseT .text .bottC {
    color: #fff;
  }
}

@media screen and (min-width: 769px) and (min-width: 768px) {
  .header .navbar .container-fuild .navbar_sty .nav_tab li a .chooseT .text:hover {
    margin-top: -20px;
  }
}

@media screen and (min-width: 769px) {
  .header .navbar .container-fuild .navbar_sty .nav_tab li.actMove .text {
    margin-top: -20px;
  }
}

@media (max-width: 769px) {
  .header {
    display: none;
  }
}

@media (max-width: 992px) {
  .hidd:nth-of-type(7),
  .hidd:nth-of-type(8) {
    display: none;
  }
}

@media (max-width: 768px) {
  .hidd:nth-of-type(7),
  .hidd:nth-of-type(8) {
    display: block;
    opacity: 1;
  }
}

@media screen and (max-width: 1200px) {
  .logo {
    display: none;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}

@media screen and (max-width: 767px) {
  .botto {
    margin-top: 0px;
    padding: 10px;
  }
}

@media screen and (min-width: 320px) {
  html {
    font-size: 14px;
  }
}

@media screen and (min-width: 360px) {
  html {
    font-size: 16px;
  }
}

@media screen and (min-width: 400px) {
  html {
    font-size: 18px;
  }
}

@media screen and (min-width: 440px) {
  html {
    font-size: 20px;
  }
}

@media screen and (min-width: 480px) {
  html {
    font-size: 22px;
  }
}

@media screen and (min-width: 640px) {
  html {
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  .tp_head {
    font-family: '微软雅黑';
    height: 100%;
    padding-bottom: 48px;
    display: block !important;
  }
  .tp_head .tab {
    position: fixed;
    z-index: 999999;
    clear: both;
    width: 100%;
    height: 48px;
    background: black;
  }
  .tp_head .tab .dubbleLine {
    cursor: pointer;
    width: 50px;
    height: 48px;
    text-align: center;
    position: relative;
    margin-right: 5px;
  }
  .tp_head .tab .dubbleLine .line {
    width: 2em;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 19px;
    left: 50%;
    margin-left: -15px;
  }
  .tp_head .tab .dubbleLine .bt_line {
    top: 30px;
  }
  .tp_head .tab .m_logo {
    width: 100px;
    height: 100%;
    padding: 13px;
  }
  .tp_head .tabList {
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background: black;
    clear: both;
    top: 48px;
    transform: translateY(-1000px);
    display: block;
  }
  .tp_head .tabList ul {
    width: 100%;
    height: 100%;
    padding: 0 40px;
    padding-top: 20px;
  }
  .tp_head .tabList ul li {
    line-height: 44px;
    height: 44px;
    border-bottom: 1px solid #333;
    transform: scale(1.15);
  }
  .tp_head .tabList ul li a {
    display: inline-block;
    width: 100%;
    height: 44px;
    line-height: 44px;
    color: #fff;
  }
}

@media screen and (max-width: 992px) {
  .coust_t, .counst_t2 {
    display: none;
  }
}
